version: 1.0.5
files:
  - url: 码枪堂-Setup.exe
    sha512: IRZGx05CDxHTKNUIOvHyt0UyUaZS6tB8OTWH6RPKAw+iTw1iu/1eCHFzZ1ly7DbQzLgC/+bcvRN7djN5r9yeFQ==
    size: 112193126
path: 码枪堂-Setup.exe
sha512: IRZGx05CDxHTKNUIOvHyt0UyUaZS6tB8OTWH6RPKAw+iTw1iu/1eCHFzZ1ly7DbQzLgC/+bcvRN7djN5r9yeFQ==
releaseDate: '2026-02-24T13:48:09.443Z'
